
.tinybox {
	position:absolute;
	display:none;
	padding:14px 17px;
	z-index:900;
}
.tinyboxcontent {
	border-radius:5px;
	font-family:Calibri;
}
.tinyboxInner {
	padding:15px;
	-moz-border-radius:5px;
	border-radius:5px;
	background-color:#FFF;
	border-right:1px solid #333;
	border-bottom:1px solid #333;
	}
.tmask {
	position:absolute;
	display:none; 
	top:0px; 
	left:0px; 
	height:100%; 
	width:100%; 
	background:#000; 
	z-index:800;
}
.tclose {
	position:absolute;
	top:20px;
	right:25px;
	width:30px;
	height:30px;
	cursor:pointer;
	float:right;
	background-image: url(../IMAGES/close.png);
	background-repeat:no-repeat;
}
.tclose:hover {
	background-image:url(../IMAGES/close.png");
	background-repeat:no-repeat;
	
}
#mask {
	background:#000000;
}
#frameless {
	padding:0;
}
#frameless .tclose {
	left:auto;
}
